{
  "name": "cloudsearch-frontend",
  "version": "0.2.2",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.7.0",
    "echarts": "^6.0.0",
    "element-plus": "^2.8.0",
    "pinia": "^2.2.0",
    "qrcode": "^1.5.4",
    "vue": "^3.5.0",
    "vue-echarts": "^8.0.1",
    "vue-router": "^4.4.0"
  },
  "devDependencies": {
    "@types/qrcode": "^1.5.6",
    "@vitejs/plugin-vue": "^5.1.0",
    "typescript": "^5.6.0",
    "vite": "^5.4.0",
    "vue-tsc": "^2.1.0"
  }
}